<ion-view title="Attendees" id="page20" class="speakers-list-container">
    <ion-nav-buttons side="right" class="has-header">
        <button class="button button-icon icon ion-android-search" ng-click="showSearch()"></button>
    </ion-nav-buttons>
    <ion-content padding="true" class="has-header">
        <form id="speakers-form4" class="list search-form" ng-show="showSearchMenu">
            <label class="item item-input search-field" id="speakers-search6">
        <i class="icon ion-search placeholder-icon"></i>
        <input type="search" placeholder="" ng-model="data.searchWord">
      </label>
            <button id="speakers-button27" ng-click="search(data.searchWord)" style="color:#FFFFFF;font-size:12px;border-radius:10px 10px 10px 10px;" class="button button-dark button-small icon ion-ios-search send-field"> Search</button>
            <button id="speakers-button28" ng-click="resetSearch()" style="color:#FFFFFF;font-size:12px;border-radius:10px 10px 10px 10px;" class="button button-dark button-small icon ion-ios-refresh-empty reset-field"> Reset</button>
        </form>

        <ion-list id="speakers-list7" class="speakers-list">
            <ion-item class="speaker-list-item item-icon-right agendaListAnimation" id="speakers-list-item24" ng-repeat="speaker in allSpeakers | orderBy:'title.rendered'" auto-list-divider-by-name="" auto-list-divider-by-name-value="{{speaker.title.rendered}}" ng-animate="speaker">
                <!--<img ng-if="speaker.acf.photo" src="{{speaker.acf.photo}}">
                <img ng-if="!speaker.acf.photo" src="img/avatar.jpg">
                <h2 ng-if="speaker.title.rendered" ng-bind-html="speaker.title.rendered"></h2>-->
                <!--<ion-option-button class="button-balanced" ng-click="addBookmark(speaker)">
                    <i style="font-size: 12px" class="icon ion-star"> Favorite</i>
                </ion-option-button>-->
                <div ui-sref="menu.attendee({&quot;id&quot;:&quot;&quot;+{{speaker.id}}+&quot;&quot;})">
                    <img ng-if="speaker.acf.photo" src="{{speaker.acf.photo}}">
                    <img ng-if="!speaker.acf.photo" src="img/avatar.jpg">
                    <h2 ng-if="speaker.title.rendered" ng-bind-html="speaker.title.rendered"></h2>
                </div>
                <i id="{{speaker.id}} " speaker-bookmark-icon=" " speaker-bookmark-icon-value="{{speaker.id}} " ng-click="addBookmark(speaker) " class="icon ion-android-star-outline bookmark-icon-add "></i>
            </ion-item>
        </ion-list>
        <div ng-if="showSpiner " style="width: 100%; margin-top: 5px; text-align: center; ">
            <ion-spinner></ion-spinner>
        </div>
        <button ng-if="hideLoadMoreButton " ng-click="loadMoreSpeakers() " style="margin: 10px 0; " class="button button-dark button-block button-small ">Load more..</button>
    </ion-content>
</ion-view>